/* Tablet Layout: 768px. */

@media only screen and (min-width: 1568px) and (max-width:1920px){
.single_maintance > img{
	height:250px;
}
.hover_text li{
	font-size:14px;
}
}
@media only screen and (min-width: 1300px) and (max-width:1567px){
.single_maintance > img{
	height:230px;
}
.hover_text li{
	font-size:14px;
}
}
@media only screen and (min-width: 1170px) and (max-width:1299px){
.single_maintance > img{
	height:200px;
}
.hover_text li{
	font-size:12px;
}
}
@media only screen and (min-width: 1300px) and (max-width:1399px){
.single_maintance > img{
	height:220px;
}
.hover_text li{
	font-size:12px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1169px) {
.single_maintance:hover .maintance-text > h2{
	margin-top:20%;
}
.maintance-text > h2{
	margin-top:41%;
}
.column {width:750px}
.logo_contact {
  background-image: url("img/hc.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  padding-left: 0;
  width: 100%;
}

.logo_contact > p {
  color: #FFFFFF;
  font-size: 15px;
  font-style: italic;
  font-weight: 700;
  line-height: 1.2;
  padding: 7px 7px 7px 23%;
}	
.logo > img {
  margin-top: 5px;
  width: 22%;
}
.heder_top {
  overflow: hidden;
  padding-top: 20px;
}
.head_title > h2 {
  color: #FBD232;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.1;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.head_title > p {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 21px;
  font-weight: 600;
  margin-bottom: 30px;
}
.head_pic > img {
  bottom: -67px;
  position: relative;
  right: 0;
  width: 100%;
  z-index: 88;
}
.cont_title > h2 {
  color: #0AD1E6;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  text-transform: uppercase;
}
.cont_title > p {
  color: #FBD232;
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
  padding-top: 10px;
  text-transform: uppercase;
}
.cont_info > p {
  color: #262627;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  line-height: 1.1;
}
.cont_info > a {
  color: #262627;
  font-size: 45px;
  font-weight: 800;
  line-height: 1.2;
  text-decoration: none;
}
.right_titless:before {
  background-image: url("img/phne.png");
  background-repeat: no-repeat;
  background-size: 51px auto;
  content: "";
  height: 91px;
  left: -23px;
  position: absolute;
  top: 26%;
  width: 91px;
}
.cont_title {
  background-image: url("img/shadaw.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 150px;
  padding: 47px 10px;
  text-align: center;
}

.right_titless {
  background: none repeat scroll 0 0 #0AD1E6;
  height: 150px;
  padding: 36px 0 48px 15%;
  position: relative;
}
.imagess > img {
  width: 82%;
}
.realable_title > h2 {
  background-image: url("img/rbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FBD232;
  font-size: 21px;
  font-weight: 700;
  height: 72px;
  margin-left: 13%;
  padding: 21px;
  text-align: center;
  text-transform: uppercase;
  width: 87%;
}
.contact_form h1 {
  color: #1254A2;
  float: left;
  font-size: 40px;
  font-weight: 800;
  width: 37%;
}
.contact_form > h2 {
  color: #091F40;
  float: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 0;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
  width: 38%;
}
.contact_form > a.contact_form_tel  {
  background: none repeat scroll 0 0 #1355A3;
  box-shadow: 0 2px 5px #977C1E;
  color: #FFFFFF;
  display: inline-block;
  font-family: 'Open Sans',sans-serif;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 3px;
  margin-left: 0;
  margin-top: 10px;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  width: 25%;
}
.single_icon_text > p {
  color: #FBD232;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  margin-top: 17px;
}
.right_item_text > p {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 600;
  padding-top: 15px;
  text-align: center;
  text-transform: uppercase;
}
.diff_picture:before {
  background: none repeat scroll 0 0 #1ED1E6;
  content: "";
  height: 2px;
  left: 45.5%;
  position: absolute;
  top: 71px;
  width: 85px;
}
.diff_picture:after {
  background: none repeat scroll 0 0 #1ED1E6;
  content: "";
  height: 82%;
  left: 49.7%;
  position: absolute;
  top: 71px;
  width: 2px;
}
.diff_picture {
  overflow: hidden;
  padding-bottom: 58px;
  padding-top: 35px;
  position: relative;
}
.book_title > h2 {
  color: #FFC12D;
  font-family: 'Exo 2',sans-serif;
  font-size: 34px;
  font-weight: 800;
  padding-left: 10px;
  padding-top: 10px;
  text-transform: uppercase;
}
.book_title > p {
  color: #091F40;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
}
.single_form input, .single_form select {
  border: medium none;
  border-radius: 2px;
  color: #959595;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 8px;
  width: 96%;
}
.moving_text > h2 {
  color: #FBD232;
  font-family: 'Exo 2',sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 17px;
  padding-bottom: 20px;
  position: relative;
}
.moving_out_area {
  background-color: #1355A3;
  background-image: url("img/glass.jpg");
  background-repeat: no-repeat;
  background-size: 50% 100%;
  padding-bottom: 26px;
  padding-top: 57px;
  position: relative;
}
.single_maintance {
  float: left;
  overflow: hidden;
  position: relative;
  width: 50%;
}
.moving_text > p {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.5;
  padding-bottom: 25px;
  padding-right: 6%;
  text-align: justify;
}
.moving_textss > h2 {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.2;
}
.moving_icon > img {
  margin-top: 12px;
  width: 100%;
}

.room.desktops_room {
  padding: 0 15px;
}
.room_area {
  padding-bottom: 15px;
  padding-top: 41px;
}
.single_room > img {
  margin-bottom: 14px;
  width: 100%;
}

.our_client > h2 {
  color: #FFFFFF;
  font-family: 'Exo 2',sans-serif;
  font-size: 32px;
  font-style: italic;
  font-weight: 700;
}
.our_client_area {
  background-image: url("img/bg1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 40px;
  padding-top: 41px;
}
.testimonial_area {
  background-image: url("img/fairdinkum.png");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 47px;
  padding: 52px 7% 47px;
  position: relative;
  text-align: center;
}
.single_testi_item > h2 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 700;
}
.single_testi_item h3 {
  color: #FBD232;
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 20px;
  padding-top: 16px;
}
.single_testi_item > p {
  color: #FFFFFF;
  font-size: 14px;
  font-style: italic;
  line-height: 1.54;
}
.owl-controls.clickable {
  display: none;
}
.call_to_left_righ > h2 {
  color: #262626;
  font-size: 21px;
  font-style: italic;
  font-weight: 700;
  padding-left: 0;
  text-align: right;
  text-transform: uppercase;
}
.call_to_left > a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 100px;
  color: #262626;
  display: inline-block;
  font-weight: 700;
  margin-top: 0;
  padding: 7px 0;
  text-decoration: none;
}
.call_to_left:before { 
  width: 0;
}
.call_to_action_area {
  background: none repeat scroll 0 0 #0AD1E6;
  font-family: 'Exo 2',sans-serif;
  padding: 39px 0;
}
.left_footer > p {
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1.5;
  padding: 17px 0;
  text-align: center;
}
.right_footer a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 16px;
  padding: 7px 9px;
  text-decoration: none;
}
.middle_footer > img {
  margin-top: 10px;
}




}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.footer_area{
	text-align:center;
}	
div.right_footer {
    text-align: center;
}
.contact_form > a.contact_form_tel{
	width:80%;
	margin-right: 10%;
}
.single_maintance:hover .maintance-text > h2{
	margin-top:30%;
}
.maintance_tion{
	text-align:center;
        padding-top: 24%;
}

.column {width:300px}
.logo > img {
  width: 58%;
}
.logo_contact > p {
  color: #FFFFFF;
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 13px;
  padding: 8px;
}
.head_title > h2 {
  color: #FBD232;
  font-size: 25px;
  font-weight: 700;
  line-height: 1.1;
  padding-bottom: 15px;
  text-transform: uppercase;
  text-align: center;
}
.head_title {
  padding-top: 10px;
}
.head_title > p {
  color: #FFFFFF;
  font-family: 'Open Sans',sans-serif;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 4px;
  text-align: center;
}
.head_pic {
  text-align: center;
}
.head_pic > img {
  bottom: -18px;
  position: relative;
  right: 0;
  width: 100%;
  z-index: 88;
}
.cont_title > h2 {
  color: #0AD1E6;
  font-size: 24px;
  font-style: italic;
  font-weight: 700;
  text-transform: uppercase;
}
.cont_title > p {
  color: #FBD232;
  font-size: 22px;
  font-style: italic;
  font-weight: 600;
  padding-top: 10px;
  text-transform: uppercase;
}

.right_titless:before {
  background-image: url("img/phne.png");
  background-repeat: no-repeat;
  background-size: 70px auto;
  content: "";
  height: 91px;
  left: calc(50% - 35px);
  position: absolute;
  top: 5px;
  width: 70px;
}
.right_titless {
  background: none repeat scroll 0 0 #0AD1E6;
  height: 190px;
  padding: 80px 0 0;
  position: relative;
  text-align: center;
}
.padding_left {
  padding-left: 15px;
}
.cont_info > a {
  color: #262627;
  font-size: 38px;
  font-weight: 800;
  line-height: 1.2;
  padding-bottom: 11px;
  text-decoration: none;
}
.rightserss {
  float: left;
  width: 100%;
}
.imagess {
  display: none;
  text-align: center;
}
.icon_text_area {
  display: none;
  overflow: hidden;
}
.icon_text_area.mobile_text {
  display: block;
}
.single_icon_text {
  float: left;
  text-align: center;
  width: 50%;
}
.single_icon_text:last-child {
  float: left;
  text-align: center;
  width: 100%;
}
.single_icon_text > p {
  color: #FBD232;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 20px;
  margin-top: 15px;
}
.right_item_text {
  float: left;
  width: 100%;
}
.realable_title > h2 {
  background-image: url("img/rbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FBD232;
  font-size: 22px;
  font-weight: 700;
  height: 73px;
  margin-left: 1%;
  padding: 23px 10px;
  text-align: center;
  text-transform: uppercase;
  width: 98%;
}
.contact_form h1 {
  color: #1254A2;
  float: left;
  font-size: 40px;
  font-weight: 800;
  text-align: center;
  width: 100%;
}
.contact_form > h2 {
  color: #091F40;
  float: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.contact_form > a.contact_form_tel {
  background: none repeat scroll 0 0 #1355A3;
  box-shadow: 0 2px 5px #977C1E;
  color: #FFFFFF;
  display: inline-block;
  font-family: 'Open Sans',sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 3px;
  margin-left: 0;
  margin-top: 10px;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  width: 90%;
  margin-left: 5%;
  display: inline-block;
  margin-bottom: 19px;
}
.moving_iconss {
  left: calc(50% - 49px);
  margin-top: -55px;
  position: absolute;
  top: 6px;
  z-index: 999999;
}
.single_maintance {
  float: left;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.hover_text li {
  background-image: url("img/let.png");
  background-position: 0 14px;
  background-repeat: no-repeat;
  color: #FFFFFF;
  font-size: 15px;
  padding-left: 7px;
  padding-top: 5px;
}
.maintance-text > h2 {
  color: #FBD232;
  font-family: 'Exo 2',sans-serif;
  font-size: 19px;
  font-weight: 700;
  margin-top: 45%;
  text-align: left;
}
.right_item_text > p {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 600;
  padding-top: 17px;
  text-align: center;
  text-transform: uppercase;
}
.contact_form_area {
  background: none repeat scroll 0 0 #0AD1E6;
  padding-bottom: 39px;
  padding-top: 40px;
}
.book_title {
  float: left;
  margin-right: 0;
  text-align: center;
  width: 100%;
}
.book_title > h2 {
  color: #FFC12D;
  font-family: 'Exo 2',sans-serif;
  font-size: 46px;
  font-weight: 800;
  padding-top: 0;
  text-transform: uppercase;
}
.book_title > p {
  color: #091F40;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 5px;
  margin-bottom: 14px;
  text-align: center;
  text-transform: uppercase;
}
.single_form_area {
  float: left;
  overflow: hidden;
  width: 100%;
}

.single_form {
  float: left;
  width: 100%;
}
.single_form input, .single_form select {
  border: medium none;
  border-radius: 2px;
  color: #959595;
  font-size: 14px;
  margin-bottom: 10px;
  margin-left: 2%;
  padding: 11px;
  width: 96%;
}
.moving_out .col-md-6.col-sm-6.padding_right.col-xs-12 {
  background-image: url("img/glass.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 71px;
  text-align: center;
}
.moving_out_area {
  background-color: #FFC12D;
  background-image: none;
  background-repeat: no-repeat;
  background-size: 50% 100%;
  padding-bottom: 26px;
  padding-top: 0;
  position: relative;
}
.moving_text > h2 {
  color: #FBD232;
  font-family: 'Exo 2',sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 0px;
  padding-bottom: 24px;
  position: relative;
}
.moving_text > h2:before {
  background: none repeat scroll 0 0 #FBD232;
  bottom: 0;
  content: "";
  height: 6px;
  left: 0;
  position: absolute;
  width: 0;
}
.moving_text > p {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.6;
  padding-bottom: 11px;
  padding-right: 7px;
  text-align: center;
}
.moving_icon:before {
  background: none repeat scroll 0 0 #FFFFFF;
  content: "";
  height: 1px;
  left: -56px;
  position: absolute;
  top: 56%;
  width: 0;
}
.moving_icon {
  float: left;
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.moving_textss > h2 {
  color: #FFFFFF;
  font-size: 15px;
  line-height: 1.2;
  text-align: center;
}
.moving_textss {
  float: left;
  width: 100%;
}

.room.desktops_room {
  display: none;
}
.room.mobile {
  display: block;
}
.single_room {
  text-align: center;
}
.single_room:last-child img {
  width: 100%;
}
.single_room > img {
  margin-bottom: 11px;
  width: 100%;
}
.our_client > h2 {
  color: #FFFFFF;
  font-family: 'Exo 2',sans-serif;
  font-size: 30px;
  font-style: italic;
  font-weight: 700;
}
.our_client_area {
  background-image: url("img/bg1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 55px;
  padding-top: 35px;
}
.testimonial_area {
  background-image: url("img/fairdinkum.png");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 47px;
  padding: 54px 0 40px;
  position: relative;
  text-align: center;
}
.single_testi_item h3 {
  color: #FBD232;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 21px;
  padding-top: 21px;
}
.single_testi_item > p {
  color: #FFFFFF;
  font-size: 15px;
  font-style: italic;
  line-height: 1.54;
}
.call_to_left_righ > h2 {
  color: #262626;
  font-size: 23px;
  font-style: italic;
  font-weight: 700;
  margin-bottom: 10px;
  padding-left: 0;
  text-align: center;
  text-transform: uppercase;
}
.call_to_left:before {
  background: none repeat scroll 0 0 #FFFFFF;
  content: "";
  height: 1px;
  left: 7px;
  position: absolute;
  top: 62%;
  width: 0;
}
.call_to_left {
  position: relative;
  text-align: center;
}
.call_to_action_area {
  background: none repeat scroll 0 0 #0AD1E6;
  font-family: 'Exo 2',sans-serif;
  padding: 42px 0;
}
.left_footer > p {
  color: #FFFFFF;
  font-size: 16px;
  padding: 17px 0;
  text-align: center;
}
.diff_picture:before {
  background: none repeat scroll 0 0 #1ED1E6;
  content: "";
  height: 4px;
  left: 45.7%;
  position: absolute;
  top: 94px;
  width: 0;
}
.diff_picture:after {
  background: none repeat scroll 0 0 #1ED1E6;
  content: "";
  height: 83%;
  left: 49.5%;
  position: absolute;
  top: 95px;
  width: 0;
}
.heder_top {
  overflow: hidden;
  padding-top: 19px;
}

.owl-buttons {
  display: none !important;
}

}

@media only screen and (max-width: 500px){
.single_maintance:hover .maintance-text > h2 {
    margin-top: 20%;
}
.hover_text li{
	font-size:12px;
}
.maintance_tion img{
	width:30%;
}
}

/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


